Subject: Re: Re[2]: Cursors do not work in bash under Win98
From: Chris Faylor <[email-masked]>
To: Michael Weiser <[email-masked]>
Cc: Paul Sokolovsky <[email-masked]>, [email-masked]
Date: Fri, 20 Aug 1999 17:47:36 -0400

On Fri, Aug 20, 1999 at 08:39:59PM +0000, Michael Weiser wrote:
>Hello Paul, you wrote:
>>>>  What happens is that whenever I run bash using the standard supplied cygnus
>>>>icon, everything works just fine (environment, bashrc, HOME) except the cursor
>>>>keys... I can't edit my command line neither browse through bash's history.
>>[]
>>MW> To Cygwin developers: Is this a known issue or should I compile some
>>MW> information about it and send it to you?
>>    It is known issue and really FAQ here. NEVER-EVER use m$
>Oh, sorry, I didn't know that. I follow this list regularly and didn't
>ever see something useful on that concern. I read the FAQ, searched
>the list archives on every phrase that might mean cursor keys and just
>completed another grep over my local archive. Can you please tell me
>where I missed it?

Can someone provide a FAQ entry for this, please?  I don't understand
what's going on or how to work around it.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]